/*
 Theme Name:   CATAG
 Theme URI:    https://futuretheory.co
 Description:  Theme for CATAG by Futuretheory
 Author:       Damiane Muller
 Author URI:   https://futuretheory.co
 Template:     generatepress
 Version:      0.1
*/

html {
    overflow-x: hidden;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

.button, .wp-block-button .wp-block-button__link {
    border-radius: 4px;
    padding: 12px 24px !important;
}

.one-container .site-content {
    padding-bottom: 64px;
}

.entry-content .wp-block-columns:last-of-type {
    margin-bottom: 0;
}

.button.blue {
    background: var(--catag-blue);
}

.border-top-arrow {
    border-top: 6px solid var(--catag-cerulean);
}

.border-top-arrow:before {
    content: '';
    border-style: solid;
    border-width: 12px 12px 12px 12px;
    border-color: var(--catag-cerulean) transparent transparent transparent;
    position: absolute;
    top: 0;
    right: 24px;
}

.notched-corner {
    clip-path: polygon(100% 0, 100% calc(100% - 32px), calc(100% - 32px) 100%, 0 100%, 0 0);
}

/* HAPPYFORMS */

.happyforms-form.happyforms-styles form {
    margin-left: -8px;
    margin-right: -8px;
    width: calc(100% + 16px);
}

/* ---------------------- PAGE HEADERS ---------------------- */

nav.rank-math-breadcrumb {
    display: flex;
    align-items: center;
}

nav.rank-math-breadcrumb span.separator {
    font-size: 1.4em;
    padding: 0 4px;
    line-height: 0;
}

.page .inside-page-hero h1 {
    max-width: 785px;
}

.page .inside-page-hero .introduction {
    font-size: 1.2em;
    color: var(--catag-black-90);
    max-width: 785px;
}

.page-hero .introduction p:last-of-type {
    margin-bottom: 0;
}

/* ---------------------- AJAX SEARCH RESULTS ---------------------- */

.searchwp-live-search-results {
    box-shadow: none !important;
    border: 1px solid var(--catag-cerulean);
    border-radius: 0 !important;
    margin-top: -5px;
    margin-left: -1px;
    min-height: 88px !important;
}

.searchwp-live-search-result p {
    font-size: 1em !important;
    padding: 0 !important;
    border-bottom: 0 !important;
}

.searchwp-live-search-result p a {
    text-decoration: none;
    color: var(--catag-black-90);
    padding: 8px !important;
    transition: 0.25s;
}

.searchwp-live-search-result p a:hover {
    background: var(--catag-black-90);
    transition: 0.25s;
    color: var(--catag-white);
}

.searchwp-live-search-no-results {
    padding: 8px !important;
    margin-bottom: 0 !important;
}

/* ---------------------- HOMEPAGE ---------------------- */

.home .site-content {
    padding-top: 0 !important;
}

/* ---------------------- ARCHIVES LAYOUT ---------------------- */

body.archive main.site-main {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 16px;
}

body.archive article.resource-card {
    padding: 24px 24px 32px 24px;
    background: #f3f6f9;
}

nav.paging-navigation {
    grid-column-start: 1;
    grid-column-end: 3;
}

/* ---------------------- TEMPLATE PARTS ---------------------- */

/* RESOURCE CARD */

article.resource-card, article.resource-card .entry-summary {
    display: flex;
    flex-direction: column;
    height: 100%;
}

article.resource-card .entry-meta {
    margin-top: 0;
    margin-bottom: 8px;
}

article.resource-card .entry-meta > div {
    display: inline-block;
}

article.resource-card .entry-meta .resource-type::before {
    content: '|';
    margin: 0 2px;
}

article.resource-card p.read-more-container {
    margin-top: auto;
}

/* GOVERNANCE TOPIC CARD */

.governance-topic-card {
    background: var(--catag-cerulean);
    padding: 32px 24px 24px 24px;
    text-decoration: none;
    display: grid;
    grid-template-columns: auto 20px;
    grid-gap: 16px;
    align-items: end;
    transition: 0.25s;
}

.governance-topic-card h2 {
    font-size: 1.2em;
    font-weight: 500;
    color: var(--catag-white);
    margin-bottom: 0;
    transition: 0.25s;
}

.governance-topic-card:hover h2 {
    text-decoration: underline;
    transition: 0.25s;
}

.governance-topic-card svg.arrow {
    width: 20px;
    height: 20px;
}

/* FEATURED RESOURCE CARD */

.featured-resource-card {
    text-decoration: none;
    padding: 160px 32px 24px 24px;
    background: rgb(0,0,0), var(--featured-image-url);
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7483368347338936) 100%), var(--featured-image-url);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7483368347338936) 100%), var(--featured-image-url);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7483368347338936) 100%), var(--featured-image-url);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    background-size: cover !important;
    background-position: center center !important;
    position: relative;
    display: flex;
	flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    transition: 0.25s;
    box-sizing: border-box;
    max-height: 267px;
    border-top-color: var(--unique-border-colour);
}

.featured-resource-card:before {
    border-color: var(--unique-border-colour) transparent transparent transparent;
}

.featured-resource-card:hover {
    padding: 152px 32px 32px 24px;
}

.featured-resource-card:hover h2 {
    text-decoration: underline;
}

.featured-resource-card h2 {
    font-size: 1.6em;
    font-weight: 500;
    color: var(--catag-white);
    margin-bottom: 0;
}
.featured-resource-card .resource-label{
	font-size:12px;
	color: #FFFFFF;
	padding:4px 8px;
	background-color:#0ba4c6;
	margin-bottom: 8px;
	line-height: 16px;	
	margin-top: -32px;
}

/* TEAM MEMBER CARD */

article.team-member-card {
    margin: 1.5em 0;
    padding: 24px;
    border: 1px solid var(--catag-cerulean-30);
}

article.team-member-card .header {
    display: grid;
    grid-template-columns: 80px auto;
    align-items: center;
    grid-gap: 16px;
    margin-bottom: 1.5em;
}

article.team-member-card .header .photo {
    border-radius: 200px;
    overflow: hidden;
    width: 80px;
    height: 80px;
}

article.team-member-card .header .photo img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

article.team-member-card .header h2 {
    margin-bottom: 0;
    font-size: 1.6em;
    font-weight: 500;
}

article.team-member-card .header .qualifications {
    margin-top: 0;
}

/* MEMBER ORGANISATION CARD */

article.member-organisation-card {
    padding: 24px;
    border: 1px solid var(--catag-cerulean-30);
    margin-bottom: 1.5em;
}

article.member-organisation-card .header.has-logo {
    display: grid;
    grid-template-columns: auto 224px;
    grid-gap: 24px;
    justify-content: space-between;
    margin-bottom: 32px;
}

article.member-organisation-card .header:not(.has-logo) h2 {
    margin-bottom: 32px;
}

article.member-organisation-card .header .logo {
    line-height: 0;
}

article.member-organisation-card .header .logo img {
    max-height: 54px;
}

article.member-organisation-card .details {
    display: grid;
    grid-auto-columns: minmax(0, 1fr);
    grid-auto-flow: column;
    grid-gap: 32px;
}

article.member-organisation-card .details .section {
    margin-bottom: 24px;
}

article.member-organisation-card .details h3 {
    font-size: 18px;
    margin-bottom: 8px;
}

article.member-organisation-card .details .entry-meta {
    margin-top: 0;
}

/* ---------------------- SINGLE RESOURCE ---------------------- */

.single-resource .entry-content {
    display: grid;
    grid-template-columns: 200px auto 200px;
    grid-gap: 24px;
}

.single-resource .entry-content .thumbnail img {
   border: 1px solid var(--catag-cerulean-30);
}

.single-resource .entry-content .details .section {
    margin-bottom: 40px;
}

.single-resource .entry-content .details .section h2 {
    font-size: 24px;
}

.single-resource .entry-content .details .section h3 {
    font-size: 18px;
    margin-bottom: 8px;
}

.single-resource .entry-content .details .section:last-of-type {
    margin-bottom: 0;
}

.single-resource .entry-content .details .section.additional-downloads {
    display: flex;
    flex-direction: column;
}

/* ---------------------- ACTIVITIES ---------------------- */

.blog article {
    border-bottom: 1px solid var(--catag-cerulean-10);
    padding-bottom: 32px !important;
    margin-bottom: 24px;
}

/* ---------------------- ACTIVITY CARD ---------------------- */

.blog article.activity-card:last-of-type {
    border-bottom: 0;
}

article.activity-card .entry-meta {
    margin-top: 0;
    margin-bottom: 8px;
}

article.activity-card .categories:before {
    content: '|';
    display: inline-block;
    margin: 0 2px;
}

article.activity-card .categories {
    display: inline-block;
}

/* ---------------------- LATEST ACTIVITIES SHORTCODE ---------------------- */

.latest-activities-shortcode .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 48px;
}

.latest-activities-shortcode .container article.activity-card {
    border: 0;
}

/* ---------------------- SEARCH PAGE ---------------------- */

body.search-results header.page-header {
    display: none;
}

body.search-results article {
    border-bottom: 1px solid var(--catag-cerulean-10);
    padding-bottom: 32px !important;
    margin-bottom: 24px;
}

body.search-results article:last-of-type {
    border-bottom: 0;
}

body.search-results article h2.entry-title a {
    text-decoration: underline;
    color: var(--catag-cerulean);
}

body.search-results article.resource p.read-more-container {
    margin-top: 1.5em;
}

/* ---------------------- SIDEBAR WIDGETS ---------------------- */

.sidebar .widget {
    margin-bottom: 24px;
    position: relative;
}

.sidebar .widget h2.widget-title {
    padding-bottom: 16px;
    border-bottom: 1px solid var(--catag-cerulean);
}

.widget ul li {
    margin-bottom: 16px;
}

/* Featured resources widget */

.widget.featured-resources a {
    text-decoration: none;
}

.widget.featured-resources a:hover {
    text-decoration: underline;
}

/* ---------------------- FOOTER ---------------------- */

.site-footer .inside-footer-widgets {
    display: grid;
    grid-template-columns: 392px auto;
}

.site-footer .footer-widget-2 .menu {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    margin-bottom: 48px;
}

.site-footer .footer-widget-2 .menu > li {
    margin-bottom: 24px;
    display: inline-flex;
    width: 100%;
    flex-direction: column;
}

.site-footer .footer-widget-2 .menu > li > a {
    font-weight: 500;
    text-decoration: none;
}

.site-footer .footer-widget-2 .menu ul.sub-menu {
    margin-left: 0;
}

.site-footer .footer-widget-3 {
    grid-column: 1 / 3;
}

.footer-bar p {
    margin-bottom: 0;
}

/* ---------------------- RESPONSIVE ---------------------- */

@media(max-width: 1080px) {

    /* Site widths */

    .site-content {
        flex-direction: column;
    }

    .site-content .content-area, .is-right-sidebar {
        width: 100%;
    }

    .site-content .content-area main.site-main {
        margin-right: 0;
    }

    .is-right-sidebar {
        margin-top: 40px;
    }

    nav.rank-math-breadcrumb {
        font-size: 0.9em;
    }

}

@media(max-width: 1024px) {

    /* Team Card */
    article.team-member-card .header h2 {
        font-size: 24px;
    }

}

@media(max-width: 960px) {

    /* Archive widths */

    body.archive main.site-main {
        grid-template-columns: 1fr;
        grid-auto-rows: auto;
    }

    nav.paging-navigation {
        grid-column-start: 1;
        grid-column-end: 2;
    }

    /* Footer */

    .site-footer .inside-footer-widgets {
        grid-template-columns: 1fr 2fr;
    }

    /* Single resource */

    .single-resource .entry-content {
        grid-template-columns: 200px auto;
    }

}

@media(max-width: 780px) {

    /* Header */

    header.site-header .inside-header {
        flex-direction: row;
        align-items: center;
    }

    .site-header .header-image {
        max-width: 200px;
    }

    .site-header .header-widget {
        margin-top: 0;
        margin-right: 0;
        padding-left: 0px;
    }

    .wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper input {
        max-width: 260px;
        width: 100%;
    }

    .inside-page-hero .introduction p:last-of-type {
        margin-bottom: 0;
    }

    /* Latest activities shortcode */

    .latest-activities-shortcode .container {
        grid-template-columns: 1fr;
        grid-gap: 32px;
    }

    /* Activity card */

    body:not(.blog) article.activity-card {
        padding: 0 !important;
        margin: 0 !important;
    }

    /* Single resource */

    .single-resource .entry-content {
        grid-template-columns: 1fr;
    }

    .single-resource .entry-content .thumbnail {
        max-width: 200px;
    }

    /* Member organisation card */

    article.member-organisation-card .details {
        display: block;
    }

    /* Team member card */

    article.team-member-card .header h2 {
        font-size: 21px;
    }

    /* Footer */

    .site-footer .inside-footer-widgets {
        grid-template-columns: 1fr;
    }

    .site-footer .footer-widget-3 {
        grid-column: 1 / 2;
    }

    .footer-bar-active .inside-site-info {
        flex-direction: column-reverse;
    }

    .footer-bar {
        margin-bottom: 0 !important;
    }

    .site-footer .footer-widget-2 .menu {
        margin-bottom: 0;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    /* Global */

    nav.rank-math-breadcrumb, .entry-meta {
        font-size: 0.8em;
    }

}

@media(max-width: 620px) {

    /* Site header */

    .site-header .inside-header {
        flex-direction: column !important;
    }

    .site-header .header-widget {
        margin-top: 16px;
        margin-left: auto;
        margin-right: auto;
    }

    /* Organisation card */

    article.member-organisation-card .header.has-logo .logo {
        order: 1;
    }

    article.member-organisation-card .header.has-logo h2 {
        order: 2;
        margin-bottom: 0;
    }

    article.member-organisation-card .header.has-logo {
        grid-template-columns: 1fr;
    }

    article.member-organisation-card .details .section a {
        
    }  

}

@media(max-width: 520px) {

    article.team-member-card .header {
        grid-template-columns: 1fr;
        grid-gap: 8px;
    }

}